Extensions :  K-Meleon Forum
All about K-Meleon extensions. 
Noscript for KM 1.5?
Posted by: MXB
Date: May 11, 2011 03:51AM

I just installed the KEM but the site with the extensions that (presumably) only work with it only have a KM 1.6 compatible version of the Noscript extension. The other extension site (geckozone) has a NS for 1.1 and 1.5.

My question is whether the KEM also works with the geckozone extensions or not. <sigh... if not I'll have to get some .7z unzipper after all :( >

Hopeful Optimist...

Options: ReplyQuote


K-Meleon forum is powered by Phorum.